@import url("https://fonts.googleapis.com/css?family=Questrial&display=swap");

* {
  box-sizing: border-box;
}

body {
  font-family: "Questrial", sans-serif;
  background-color: #666666;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  max-height: 100vh;
  margin: 0;
}

h1 {
  color: #ffffff;
}

.screen {
  cursor: pointer;
  width: 60%;
  background-color: #000000 !important;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.controls {
  background: #333333;
  color: #ffffff;
  width: 60%;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
}

.controls .btn {
  border: 0;
  background: transparent;
  cursor: pointer;
}

.controls .fa-play {
  color: #28a745;
}

.controls .fa-stop {
  color: #dc3545;
}

.controls .fa-pause {
  color: #ffffff;
}

.controls .timestamp {
  color: #ffffff;
  font-weight: bold;
  margin-left: 10px;
}

.btn:focus {
  outline: 0;
}

@media (max-width: 800px) {
  .controls,
  .screen {
    width: 90%;
  }
}
